/* a .label element inside tooltip */

.ui-dialog-content {
	overflow: inherit !important;
}

.tooltip{
	font-size: 9px;
	height: 100px;
	padding-top: 18px;	
}

.tooltip_small {
	height:38px;
	width:80px;
	padding:10px;

}

.tooltip .label {
	font-weight: bold;	
	width:35px;
}

.tooltip a {
	color:#ad4;	
	font-weight:bold;
}

.estacion{
	background: url('images/estacion.gif') no-repeat;
	height:15px;
	width:15px;
	cursor:pointer;	
}

.contingut{	
}


.form-line, .form-line-narrow
{
    clear:both;
    padding-top:5px;
}

.form-label
{
    float:left;
    width:180px;
    padding-top:2px;
    font-weight:bold;
}


.form-input
{
    float:left;
}

.caja{
	border: 1px solid #377a2a;
}

.caja .titulo{
	background-color: #95c659;
	text-align: center;	
	padding:5px;
	color: white;
	font-weight: bold;
}
.caja .contenido{	
	padding:5px;
}

.tblEstacio th{
	font-size: 11px;
	padding: 2px;
	text-align: center;
}

.tblEstacio td{
	font-size: 11px;
	padding: 5px;
	text-align: right;
}

.tblEstacio .senar{
	background-color: #F0F5F7;
}

.cajaBordes{	
}

.cajaBordes .top{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/hor-simp-sup.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	height: 10px;	
}
.cajaBordes .top .topLeft{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/esq-sup-izq.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-left: 10px;
	height: 10px;
	float:left;
}

.cajaBordes .top .topRight{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/esq-sup-dch.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-right: 10px;
	height: 10px;
	float:right;
	
}

.cajaBordes .center .centerLeft{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/vert-simp-izq.gif);
	background-repeat: repeat-y;
	background-position: top left;
	padding-left: 10px;
}


.cajaBordes .center .centerRight{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/vert-simp-dch.gif);
	background-repeat: repeat-y;
	background-position: top right;
	padding-right: 10px;
}

.cajaBordes .center .content{
	paddind:10px;
}

.cajaBordes .bottom{
	background-image: url(/html/portlet/adasasistemas/agrometeo/images/hor-simp-inf.gif);
	background-repeat: repeat-x;
	background-position: top left;
	height: 10px;

}
.cajaBordes .bottom .bottomLeft{
		background-image: url(/html/portlet/adasasistemas/agrometeo/images/esq-inf-izq.gif);
			background-repeat: no-repeat;
			background-position: top left;
			padding-left: 10px;
			height: 10px;
			background-color:#fff;	
			float:left;
}
.cajaBordes .bottom .bottomRight{
		background-image: url(/html/portlet/adasasistemas/agrometeo/images/esq-inf-dch.gif);
			background-repeat: no-repeat;
			background-position: top right;
			padding-right: 10px;
			height: 10px;
			float:right;			
}

.detall{
		padding:2px;		
		cursor:pointer;
		color: #426547;
		font-weight: bold;
		font-size: 12px;
		font-family: Arial,Helvetica,Verdana,sans-serif;
		width: 260px;
}

.senar{
	background-color: #F0F5F7;
}

.detall:hover{
		background-color: #95c659;
}

.dashed td{
	border:1px dashed graytext;
	padding:2px;
}


 .llegenda{
 	clear: both;	

 }
 .plaga{
 	float:left;
	width: 210px;	
	height: 32px;
 }
 .plaga A:HOVER{
	cursor: pointer;
 }
 
.plaga A{
	margin-top:14px;	
}
.plaga IMG{
	float:left;
}
.plaga SPAN{
	margin-top:14px;
	float:left;
	font-weight: bold;
}

.plaga_selected{
	font-weight: bold;
	color: #426547;
}
.show_plagues_results{
	font-family: 'OpenSansRegular';
	font-size: 16px;
	width:95%;
	max-height:95%;
	overflow:auto;
	margin-top:10px;	
}
.buttonSearch input[type="button"]{
	width: 100px;
	height: 33px;	
}

.buttonSearch .botonExcel , .buttonSearch .botonExcel:HOVER{	
	padding-left: 30px;
	background-image: url("images/xls.png");
	background-repeat: no-repeat;
	background-position: left;
	
}
.buttonSearch .botonView, .buttonSearch .botonView:HOVER{
	padding-left: 30px;
	background-image: url("images/table.png");
	background-repeat: no-repeat;
	background-position: left;
}
.plagaEstacio{
	float:left;
	width:180px;
	height: 130px;
}


.filter{	
	/* width:180px; */
	font-size: 10px;
}
.titolPlaga{
	height:30px;
	font-size:16px;
}
.titol_h2{
	font-size: 18px;
	font-weight:bold;
}
.tblEstacio{
	margin: auto; 
	text-align: left;
	width: auto;
	display:block;
	float:left;
	font-family: "OpenSansSemibold",Helvetica,Arial,sans-serif;
}
.cargando-estaciones {
	background-image: url(images/loading_indicator.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 18px;
	width: 246px;
}

.pager{
	text-align: center;
}

#helpTooltip{
	position:absolute;	
	border: 1px solid gray;
	padding:5px;
	background-color: #ffffe1;
	width:250px;
}

.resum{
	background-color: #ffffe1;
}

/* De aqu� en adelante est� copiado del custom.css general del Liferay 6.2 */

.agrometeo_boton {
	font-size: 12px;
	width: 120px;
	float: left;
	padding: 5px;
	background: #e9e9e9;
	margin-right: 10px;
	border-radius: 5px;
	border: 1px solid #d2d2d2;
	text-align: center;
	margin-top: 15px;
	margin-left: 10px;
}

.agrometeo_boton a:active {
	text-decoration: none;
}

.agrometeo_boton a:link {
	text-decoration: none;
}

.agrometeo_boton a:visited {
	text-decoration: none;
}

.agrometeo_boton a:hover {
	text-decoration: none;
}

.cercador_agrometeo {
	float: left;
	margin-left: 10px;
	font-weight: bold;
}
